<?php

namespace apexl\Io\modules\paymentDisplay\callbacks;

use apexl\Io\modules\display\services\Render;
use apexl\Io\modules\paymentDisplay\pages\paymentFlow;

class boot
{
    public static function display()
    {
        //only apply a default if it hasn't already been done.
        if(!Render::getPage("paymentFlow")) {
            Render::registerPage("paymentFlow", paymentFlow::getInstance());
        }
    }
}